Complementando mi gnu/linux y mi gnu/opensolaris...

viernes, abril 13, 2007

No actualices Nexenta estos días

Si estás usando la versión "unstable", a no ser que partas una instalación nueva (elatte alpha 6), no aconsejo actualizar estos días. Están incluyendo los nuevos paquetes del kernel, para sincronizarlos con el build 61, y no va bien. :-(

Actualización: me ha llevado unas horas pero ya está funcionando de nuevo el portátil. De paso os comento que podéis bajaros ya la ISO de "elatte alpha7-pre" (con ella finalmente pude solucionar el upgrade a medias que tenía). Si actualizáis, antes leed con mucha atención los comentarios de este hilo del foro de Nexenta para que no os pase lo mismo. :-)

1 Comentarios:

Blogger LaSaRuX dijo...

Me autocomento... Al parecer hay gente que ha actualizado bien...

Puedes probar la ISO unstable de http://www.gnusolaris.org/unstable-iso/

Si tienes incidencias mira este foro.

2:08 p. m.

 

Publicar un comentario

Enlaces a esta nota:

Crear un enlace

<< Home